< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package ct
  Definition Classes
    hmrc
-  package ct600
  Definition Classes
    ct
-  package v2
  Definition Classes
    ct600
-  package calculations
  Definition Classes
    v2
-  package retriever
  Definition Classes
    v2
- CT600BoxRetriever
- RepaymentsBoxRetriever
- ReturnStatementsBoxRetriever
-  package validation
  Definition Classes
    v2

p

uk.gov.hmrc.ct.ct600.v2

# retriever 

#### package retriever

### Type Members

1.  trait CT600BoxRetriever extends ComputationsBoxRetriever
2.  trait RepaymentsBoxRetriever extends BoxRetriever
3.  trait ReturnStatementsBoxRetriever extends BoxRetriever

### Ungrouped